<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bib.mybatisplusdemo.mapper.BookMapper">

    <select id="getAll" resultType="java.lang.Long"
            parameterType="com.bib.mybatisplusdemo.model.Book">
        select *
        from books where 1=1
    </select>


</mapper>
